.wpsm-dots-navigation {
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  min-width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap; }
  .wpsm-dots-navigation.skin-dark .wpsm-dots.active:before {
    background: #333; }
  .wpsm-dots-navigation.skin-dark .wpsm-dots:before {
    border-color: #333; }
  .wpsm-dots-navigation .wpsm-dots {
    text-indent: -9999;
    font-size: 0;
    padding: 8px 0; }
    .wpsm-dots-navigation .wpsm-dots.active:before {
      background: #fff; }
    .wpsm-dots-navigation .wpsm-dots:before {
      -webkit-transition: all .3s ease-out;
      transition: all .3s ease-out;
      content: '';
      background: transparent;
      width: 10px;
      height: 10px;
      box-sizing: border-box;
      border: 1px solid #fff;
      border-radius: 100%;
      position: relative;
      box-sizing: border-box;
      display: block;
      margin: 0;
      margin-right: auto; }

.bbsm-text-left {
  text-align: left !important; }

.bbsm-text-center {
  text-align: center !important; }

.bbsm-text-right {
  text-align: right !important; }

.bbsm-single-image {
  display: inline-block; }
  .bbsm-single-image img {
    max-width: 100%; }

.sm-inner-row {
  max-width: 1170px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.bb-scrollmagic-trigger {
  float: left; }

.scene-horizontal > * {
  white-space: nowrap; }

/*# sourceMappingURL=bb-scrollmagic.css.map */

/*
     FILE ARCHIVED ON 18:05:16 Apr 24, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:40:42 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.698
  exclusion.robots: 0.1
  exclusion.robots.policy: 0.087
  esindex: 0.01
  cdx.remote: 12.46
  LoadShardBlock: 283.744 (3)
  PetaboxLoader3.datanode: 302.016 (4)
  PetaboxLoader3.resolve: 102.313 (2)
  load_resource: 125.735
*/